var R=require("../../chunks/[turbopack]_runtime.js")("server/pages/api/Policy.js")
R.c("server/chunks/[root-of-the-server]__8f161cdb._.js")
R.c("server/chunks/[root-of-the-server]__3d7c8280._.js")
R.m(65729)
module.exports=R.m(65729).exports
